
.breadcrumbs {
    margin: 0 -15px;
    padding: 10px 15px 15px;
    font-size: 11px;
    overflow-x: hidden;
    white-space: nowrap;
}
.breadcrumbs .br-over {
    display: block;
    width: 30px;
    height: 40px;
    position: fixed;
    z-index: 2;
    top: 60px;
    right: 0;
    background: -moz-linear-gradient(left,  rgba(243,243,243,0) 0%, rgba(243,243,243,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(243,243,243,0) 0%,rgba(243,243,243,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(243,243,243,0) 0%,rgba(243,243,243,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3f3f3', endColorstr='#f3f3f3',GradientType=1 ); /* IE6-9 */

}

@media (max-width: 992px) {
    .breadcrumbs {
        overflow-x: auto;
    }
}
@media (min-width: 480px) {
    .breadcrumbs {
        font-size: 12px;
    }
}

.breadcrumbs a,
.breadcrumbs span {
    position: relative;
    display: inline-block;
    color: #666666;
    font-size: 11px;
}
.breadcrumbs a {
    padding-right: 7px;
}

.breadcrumbs div {
    display: inline-block;
}

.breadcrumbs a::after {
    color: #c6c6c6;
    content: "»";
    padding-left: 7px;
}

.breadcrumbs span:last-child a:after {
    content: "";
    padding-left: 0;
}

.breadcrumbs a:hover span {
    color: #0062e3;
    text-decoration: none;
}